local function dashboard_options()
    -- vim.g.dashboard_disable_at_vimenter = 1
    -- vim.g.dashboard_disable_statusline = 1
    vim.g.dashboard_preview_file_height = 12
    vim.g.dashboard_preview_file_width = 80
    vim.g.dashboard_default_executive = 'telescope'
    vim.g.dashboard_session_directory = vim.fn.stdpath('data') .. '/sessions'
    vim.g.dashboard_custom_section = {
        a = {description = {'  Find File                 SPC f f'}, command = 'Telescope find_files'},
        b = {description = {'  Recents                   SPC f o'}, command = 'Telescope oldfiles'},
        c = {description = {'  Find Word                 SPC f w'}, command = 'Telescope live_grep'},
        d = {description = {'洛 New File                  SPC b n'}, command = 'DashboardNewFile'},
        e = {description = {'  Bookmarks                 SPC f m'}, command = 'Telescope marks'}
    }
    vim.g.dashboard_custom_header = {
        "                                                             ",
        "                                                             ",
        "                                                             ",
        "<-. (`-')_  (`-')  _                 (`-')  _     <-. (`-')  ",
        "   \\( OO) ) ( OO).-/     .->        _(OO ) (_)       \\(OO )_ ",
        ",--./ ,--/ (,------.(`-')----. ,--.(_/,-.\\ ,-(`-'),--./  ,-.)",
        "|   \\ |  |  |  .---'( OO).-.  '\\   \\ / (_/ | ( OO)|   `.'   |",
        "|  . '|  |)(|  '--. ( _) | |  | \\   /   /  |  |  )|  |'.'|  |",
        "|  |\\    |  |  .--'  \\|  |)|  |_ \\     /_)(|  |_/ |  |   |  |",
        "|  | \\   |  |  `---.  '  '-'  '\\-'\\   /    |  |'->|  |   |  |",
        "`--'  `--'  `------'   `-----'     `-'     `--'   `--'   `--'",
    }
    vim.g.dashboard_custom_footer = {
        'おかえりなさい'
    }
end

dashboard_options()
